body {color: #000000; background-color: #8fa6c5; background-image: url(sitepics/body_bkgrd.gif); background-repeat: repeat-x;}

	div.wrapper {width: 46em; margin: auto; color: #000000; background-color: #f8fcfc; border: 3px ridge #ffcc99; padding-left: 1em; padding-right: 1em;
	font-family: "Verdana", "Arial", "Lucida Grande", "Helvetica", sans-serif; line-height: 1.25;}

	div#header {text-align: center; margin-top: 10px; margin-bottom: 40px; padding-top:8px;}
  	div#club-info {text-align: center; margin-top: 10px; margin-bottom: 40px;}
  	div#footer {text-align: center; padding-bottom: 8px;}
  	
  	h1 {font-size: 1.75em;}
  	h2 {font-size: 1.375em;}
  	h3 {font-size: 1.125em;}
  	h4 {font-size: 1.0em;}
  	h5 {font-size: 0.875em;}
  	
  	sup {font-size: 70%;}
  	
  	div.info {text-align: center;}
  		div.info h2 {color: #c01020; background-color: transparent;}
  		
  	div.center {text-align: center;}
  		div.center h1, h2, h3, h4 {color: #1f1870; background-color: transparent;}
  		div.center p.text {text-align: left; font-size: 1em; font-weight: normal; color: #000000; background-color: transparent;}
  		div.center table {width: 100%; margin-left: auto; margin-right: auto; padding-left: 2em; border-spacing: 20px;}

	div.left {float: left;}
	div.right {float: right;}

  	div.free-meet {text-align: center; font-size: 1.25em; font-weight: normal; color: #1f1870; background-color: transparent;}
	div.rule {border-bottom: 2px groove #c0c0c0; margin: 30px;}
	div.quote {width: 90%; margin: auto; color: #000; background-color: #ebf5fc; background-color: #d4ecfb;}
		div.quote p {text-align: left; font-size: .875em; padding: 1em;}
		
	p.text {text-align: left; font-size: 1em; font-weight: normal; color: #000000; background-color: transparent;}
	p.text-cntr-small {text-align: center; font-size: .75em;}
	p.link {text-align: center; font-size: 1.0em;}
	p.nav-menu {text-align: center; font-size: 1.0em; line-height: 1.5;}

	ul {text-align: left; font-size: .875em;}
	li {list-style-type: disc;}

	div.officerleft {float: left; clear: left; width: 40%; margin-left: 2em; margin-right: 3em; position: relative; top: -30px;}
	div.officer {height: 175px; margin-top: 0px; padding-top: 30px; padding-left: 0em; font-size: 1.25em;}

	div.linksleft {margin-left: 5em; float: left; text-align: left; width: 55%; font-size: .75em;}
		div.linksleft a {font-size: 1.25em;}
	div.linksright {text-align: left; width: auto; font-size: .75em;}
		div.linksright a {font-size: 1.25em;}
	div.linksnav {clear:left; text-align: center; font-size: .75em; margin-bottom: 3em;}
	
	div.left#help {margin-left: 6em; width: 55%;}

	div.left#member {text-align: center; width: 45%;}
	div.right#member2 {text-align: center; width: 55%;}	
	
	div.clear {clear: left;}

	div.newspage {position: relative; left: 12em; text-align: left;}
		div.newspage h2 {color: #c01020; background-color: #ffffff; background-color: transparent;}
		
	img {border-style: none;}
		img.left {position: absolute; top: 20em}
		img.valid {margin-right: 2em; margin-left: 2em;}
		img.pos-rel {position: relative; top: .5em;}
	
	span.gray {color: #808080; background-color: #ffffff; background-color: transparent;}
	span#lineheight {line-height: 1.5;}
	span.nb {color: #c01020; background-color: transparent;}